
Flourish - Change #5540

Pregnancy question to be added to Clinical Measurement Enrollment visits - For caregivers and 

children

23/11/2021 17:32 - Sara Schenkel

Status: Closed Start date: 23/11/2021

Priority: Normal Due date: 15/12/2021

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 1.00 hour

Target version: Spent time: 0.00 hour

Description

Please use the EDC spec document and the attached screen shots of the EDC Spec document to add a question about pregnancy on the

clinical measurement CRFs. For the child/adolescent CRF, this question must only be asked for child participants who are female and

equal or greater than 12 years of age.

If pregnant, waist and hip circumference is not required.

History

#1 - 23/11/2021 17:35 - Sara Schenkel

- Estimated time set to 1.00

Also add skinfold measurements to child CRF but do not require them to save the form as complete. See screenshot and EDC spec doc

#2 - 07/12/2021 13:06 - Samuel Wilson Kgole

- Status changed from New to Feedback

partially tested. 

Pregnancy question to be added to Clinical Measurement Enrollment visits - For caregivers. Passed.

Awaiting update on portion for infants

#3 - 07/12/2021 15:20 - Itumeleng Mosweu

- Due date set to 07/12/2021

#4 - 09/12/2021 06:49 - Itumeleng Mosweu

- Due date changed from 07/12/2021 to 15/12/2021

#5 - 14/12/2021 16:50 - Gosego Masasa

Tested with PID 0418-1-25, IF one say the child YES is pregnant at Q3, EDC still accepts the waist and HIP measurements but they should not be

required.kindly fix that

#6 - 15/12/2021 11:12 - Samuel Wilson Kgole

- Status changed from Feedback to Closed
passed

Scenarions tested

1. When infant/child is below 12 years, default answer about pregnancy status o measurements is NOT APPLICABLE. 

2. All male infants regardless of age default answer is NOT APPLICABLE.

3. Yes or No answer applicable to females above 12 years. When NOT pregnant, waist and hip circumference are required, and are required vice versa.

Files

Caregiver Clinical Measurement Edits.png 27.4 KB 23/11/2021 Sara Schenkel

Child Clinical Measurement Edits.png 73.1 KB 23/11/2021 Sara Schenkel
